[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

sendmail 8.7.5-4 is still a.out?


I've just upgraded (or tried to upgrade) the rest of my packages to
Debian 1.1. and noticed that sendmail 8.7.5-4 still contains QMAGIC

Does anyone know if this is intentional or should I report it as a



--Amos Shapira                    | "Of course Australia was marked for
133 Shlomo Ben-Yosef st.          |  glory, for its people had been chosen
Jerusalem 93 805                  |  by the finest judges in England."
ISRAEL            amoss@dsi.co.il |                     -- Anonymous

Reply to: